CYMA and Windows 10 Support

CYMA officially supports both Windows 10 and Server 2012 through Actian PSQL v12 (Pervasive.SQL is not supported).

If you have an older version of Pervasive and wish to use CYMA with Windows 10 or Server 2012, you will need to upgrade to a Actian PSQL license . Please contact your CYMA Reseller or CYMA at 800-292-2962 to purchase.